id: "PuftSpecies"                            
title: STRINGS.CODEX.PUFT.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                               
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.PUFT.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.PUFT.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PUFT.BODY.CONTAINER1
          style: Body
          preferredWidth: 256